Subject: Re: gitk: 'show origin of this line' barfs if gitk run in subdir

From: Mark Burton <[email-masked]>
Date: Wed, 3 Dec 2008 22:22:58 +0000

Hi,

I think the same problem exists with the 'run git gui blame on this
line' feature. It doesn't work when gitk is started in a subdir of the
working tree but it does work when gitk is started in the top-level
directory.

Cheers,

Mark